/*
Theme Name: Avada Child Current
Description: Child theme for the Avada
Author: Fox Web Creations
Template: Avada
*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(//fonts.googleapis.com/css?family=Roboto:400,700,500);

/*
.fusion-secondary-header .fusion-alignright>*,  fusion-alignright{
    float: none !important;
    text-align: center;
    margin: auto !important;
}*/
#gform_confirmation_wrapper_4{
    min-height: 100px;
    text-align: center;
    margin-top: 24px;
}
.fusion-main-menu{
    overflow: visible !important;
}

.leadershipImg {
    max-width: 250px;
    float: left;
    margin-right: 20px;
    border: 1px solid #e4e4e4 !important;
    box-shadow: #bababa 0 0 2px !important;
    padding: 8px;
    vertical-align: bottom;
    position: relative;
    border-radius: 50%;
}

.meetBtn {
    background: #262e85 !important;
    border-color: #262e85 !important;
    color: #fff !important;
    border-radius: 3px !important;
}

.fusion-main-menu{
margin-top:40px;
}

.fusion-main-menu{
margin-top:45px !important;
text-transform:uppercase !important;
}
/*  CSS for front drop city search1 */

  .custom-combobox {
    position: relative;
    display: inline-block;
  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
  }
		  .loginArea a{
			  background: none !important;
		  }	  
		  
  .loginArea span {
 padding: 0 !important; 
 display: block;
}
		  
		  .custom-combobox-input{
			  background: #FFF;
			  width: 220px;
		  }
		  select option {text-transform:capitalize}
		  .ui-widget .ui-widget {
    font-size: 13px;
    text-transform: capitalize;
    color: #000;
			  
			  background: #fff url(images/dropdown.jpg) no-repeat right center !important;
    border: #dcdcdc solid 1px;
 /*   width: 98%;*/ 
    padding: 5px 10px !important;
    box-shadow: inset #c7c7c7 1px 1px 3px !important;
			  cursor: pointer;
}
		  .ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;   /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    z-index:100000000000 !important;
}
.ui-front {
    z-index: 100000000000 !important;
}
.ig_action_bar.ig_hello .ig_button, .ig_action_bar.ig_hello input[type=submit], .ig_action_bar.ig_hello input[type=button]{
background-color:#a4bc1d !important;
    text-transform: uppercase;
}

.clear
{
	clear:both;
}
#field_1_2{
display:none;
}

/* End search cities */ 


ul, li
{
	margin:0;
	padding:0;
	list-style:none;
}

/* ROI Calculator */

#gform_fields_27_5{
padding: 0 0 450px 0 !important;
}
#input_27_16_3_container {

    float: none;

}

#input_27_16_6_container {

    float: none;
}

.ROI_input_fields {
	width:50%;
	float:right;
}
#field_27_30{
    width: 50%;
    float: left;
    /* display: block; */
    position: absolute;
}
.roi_left_img{
    width: 52%;
    /* float: left; */
    align-items: center;
    margin: 0 auto;

}
.step5_boxes img{
	width:50%;
}
.roi_left_img img{
    border: solid 1px #242d66 !important;
}
.tp-caption.modernmediumlightblue, .modernmediumlightblue
{
	text-align:center !important;
}


@media only screen and (max-width: 700px)
{
	.ROI_input_fields {
	width:80%;
	float:none;
}
#field_27_30{
    width: 100%;
    float: none;
    /* display: block; */
    position: relative;
}
.roi_left_img{
    width: 52%;
    /* float: left; */
    align-items: center;
    margin: 0 auto;

}
 	#gform_fields_27_5{
padding: 0 0 10px 0 !important;
}
}

span.gf-icon{
	text-transform:none !important; 
}
.hide_label label{
	display:none !important;
}
#gform_page_27_3{
	height:550px;
}

.step5_boxes{
    width: 32%;
    float: left;
}
/* end ROI Calculator */
.main
{
	max-width:1050px;
	margin:0 auto;
}
.topArea
{
	background:#363839;
	text-align:right;
	padding:5px 0;
}
.topArea li
{
	display:inline;
	padding:0 5px;
}
.logoArea
{
	padding:15px 0;
}
.logo
{
	float:left;
	padding-top:15px;
}
.navArea
{
	float:right;
}
.navArea_top
{
	font-family: 'open sans', sans-serif;
    font-size: 24px;
	color:#242d66;
	padding:0 0 15px 0;
	text-align:right;
}
.loginArea .green_botton
{
	background: #a4bc1d; /* Old browsers */
color:#fff !important;
font-size:14px;
font-family: 'Roboto', sans-serif;
padding:12px 30px;
font-weight:600;
border-radius:2px;
text-transform:uppercase;
cursor:pointer;
transition: all .2s ease-in-out;
border:none;
box-shadow: none;
text-decoration:none;
}
.green_botton:hover
{
	background:#b6cf2c !important;
	color:#fff !important;
}
.yellow_botton
{
	background: #d7b91b !important; /* Old browsers */
color:#fff !important;
font-size:14px !important;
font-family: 'Roboto', sans-serif !important;
padding:12px 30px !important;
font-weight:600 !important;
border-radius:2px;
text-transform:uppercase;
}
.yellow_botton:hover
{
	background:#eece25 !important;
	color:#fff !important;
}
.nav
{
	padding:15px 0 0 0;	
	text-align:right;
	transition: all .2s ease-in-out;
}
.nav li
{
	display:block;
	float:left;
	position:relative;
}
.nav li a
{
	color:#333333;
	text-transform:uppercase;
	padding:32px;
	font-size:16px;
	text-decoration:none;
}
.nav li a:hover
{
	color:#242d66;
}
.nav li ul
{
	display:none;
	position:absolute;
	background:#fff;
	top:50px;
	left:30px;
	width:250px !important;
	box-shadow:0 0 3px #666;
	opacity:.9;
	padding:1px;
}
.nav li ul li a:hover
{
	background:#fff;
	color:#666;
}
.nav li ul li
{
	display:block;
}
.nav li ul li a
{
	padding:10px;
	display:inline-block;
	background:#232b6c;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	display:block;
	width:230px;
	text-align:left;
	transition: all .3s ease-in-out;
}
.nav li:hover ul
{
	display:block;
	transition: all .2s ease-in-out;
}
.blueBar
{
	background:#a7a99e;
	height:1px;
}
.contentArea
{
	height:auto;
	padding:0 0 70px 0;
}
.contentArea h1
{
	color:#333333;
	font-family: 'Roboto', sans-serif;
	font-size:36px;
	text-align:center;
	font-weight:normal;
	
}
.contentArea h2
{
	text-align:center;
	font-weight:normal;
	color:#4c4c4c;
	font-size:15px;
	font-family: 'open sans', sans-serif;
}
/*.login_widget
{
	float:right;
	width:30%;
}
.login_widget h3
{
	color:#000f3f;
	font-family: 'open sans', sans-serif;
	font-size:19px;
	margin-bottom:5px;
}
.login_widget h4
{
	font-weight:normal;
	color:#4c4c4c;
	font-size:13px;
	font-family: 'open sans', sans-serif;
	margin:0;
}*/
.loginArea
{
	background:#f8f8f8;
	border:#ededed solid 1px;
	padding:20px;
	color:#3b3b3b;
	font-family: 'open sans', sans-serif;
	font-size:14px;
}
.loginArea h2
{
	font-size:16px !important;
	padding-bottom:20px;
}
.nostylea{
	color:#000f3f !important;
	font-weight:normal !important;
	background:none !important;
	text-transform:none !important;
	text-decoration:underline !important;
	padding:0px !important;
	transition:none !important;
}
.loginArea a
{
	color:#fff !important;
	font-weight:bold;
	background:#eece25;
	text-transform:uppercase;
	text-decoration:none;
	padding:5px;
	transition: all .2s ease-in-out;
}
.loginArea a:hover
{
	background:#eece25;
}
.loginArea span
{
	padding:10px 0;
	display:block;
}
.loginArea h3
{
	color:#000f3f;
	font-family: 'open sans', sans-serif;
	font-size:19px;
	margin:0;
}
.loginArea li
{
	padding:5px 0;
	float:left;
	width:80%;
	color:#3b3b3b;
	font-family: 'open sans', sans-serif;
	font-size:14px;
}
.loginArea form
{
	margin-top:15px;
}
.loginArea .input_text
{
	background:#fff;
	border:#dcdcdc solid 1px;
	width:95%;
	padding:10px;
	box-shadow:inset #c7c7c7 1px 1px 3px;
}
.loginArea .input_text_1
{
	background:#fff;
	border:#dcdcdc solid 1px;
	width:45%;
	padding:5px 10px;
	box-shadow:inset #c7c7c7 1px 1px 4px;
	margin-right:15px;
	margin-bottom:10px;
}
.loginArea select
{
	background:#fff url(images/dropdown.jpg) no-repeat right center;
	border:#dcdcdc solid 1px;
	width:98%;
	padding:5px 10px;
	box-shadow:inset #c7c7c7 1px 1px 3px;
			-webkit-appearance: none;  /*Removes default chrome and safari style*/
		-moz-appearance: none; /* Removes Default Firefox style*/
		cursor:pointer;
}
select.card
{
	width:30%;
}
select.time
{
	width:20%;
}
.loginArea_text
{
	font-weight:bold;
	color:#3d3d3d;
	font-size:14px;
	font-family: 'open sans', sans-serif;
	width:200px !important;
}
.loginArea_text span
{
	font-weight:normal;
	font-size:12px;
	padding:0;
}
.welcome_block
{
	width:48%;
	float:left;
}

.last_result_box{
	padding: 30px 0px;
    font-size: 26px;
    line-height: 42px;
    color: #444;
}
.last_result{
	    color: #a4bc1d !important;
		font-weight:bold;
}

.welcome_block h3
{
	color:#000f3f;
	font-family: 'open sans', sans-serif;
	font-size:19px;
	font-weight:normal;
	margin-bottom:10px;
}
.welcome_block li
{
	background:url(images/bullet_1.png) no-repeat left 7px;
	padding:0 0 18px 5px;
	font-family: 'open sans', sans-serif;
	font-size:14px;
}
.welcome_block li a
{
	color:#000f3f !important;
	background:none !important;
	font-weight:normal !important;
	text-transform:none;
}
.footerArea
{
	border-bottom:#4b4c4d solid 1px;
	background:#363839;
	padding:0 0 30px 0;
}
.footer-block
{
	float:left;
	width:25%;	
	color:#a7a7a7;
	font-family: 'open sans', sans-serif;
	font-size:13px;
}
.footer-block h3
{
	color:#fedf4d;
	font-size:18px;
	padding:0;
	font-weight:normal;
/*	background:url(images/footer-head.jpg) left bottom no-repeat;*/
}
.footer-block li{
	padding:0 0 5px 10px;
}
.footer-block a{
	color:#e5e5e5;
text-decoration:none;
}
.footer-block a:hover{
color: #a7a7a7;
}
.footer-block li a
{
	color:#e5e5e5;
	background:url(images/bullet-2.png) no-repeat left center;
	padding:0 0 8px 10px;
	text-decoration:none;
}
.footer-block li a:hover{
color: #a7a7a7;
}
.footer-bottom
{
	background:#31353b;
	padding:10px 0;
}
.footer_left
{
	background:url(images/logo-icon.png) no-repeat left center;
	color:#88987e;
	float:left;
	padding:16px 0 20px 60px;
}
.footer_left a
{
	color:#88987e;
	text-decoration:none;
}
.footer_left span
{
	display:block;
}
.fox
{
	float:right;
	background:url(images/fox-icon.png) right center no-repeat;
	padding:28px 28px 28px 0;
	font-size:12px;
	color:#95989e;
}
.fox a
{
	color:#fedf4d !important;
	text-decoration:none;
}
.fox a:hover
{	
	text-decoration:underline;
}
.roi_area
{
	padding-top:50px;
}
.roi_area strong
{
	color:#252f6a;
}
.gf_step_label
{
	display: inline-block;
    padding-top: 4px;
}
.gftip-info-circle::before
{
	content:"💡 " !important;
	color:#f79939;
}
.gftip-info-circle:hover::before
{
	color:#aac222;
}

.table_head
{
	height:38px;
	background:#000f3f;
	color:#FFF;
	font-weight:bold;
	font-family: 'open sans', sans-serif;
}
.table_head th
{
	font-weight:bold !important;
}
.table_head td
{
	border:none;
}
tr td
{
	border-right:#dcdcdc solid 1px;
	border-bottom:#dcdcdc solid 1px;
}
tr td a
{
	background:none !important;
	color:#000f3f !important;
	font-weight:normal !important;
	text-transform:none !important;
	transition: all .2s ease-in-out;
}
tr td a:hover
{
	color:#d7b91b !important;
}
a.red
{
	color:#be1c1c !important;
}
a.black
{
	color:#151514 !important;
}
.loginArea li a
{
	color:#151514 !important;
}
.loginArea h4
{
	font-size:16px !important;
	margin-bottom:10px;
	color:#000f3f;
	font-family: 'open sans', sans-serif;
	font-weight:600px;
	border-bottom:#CCC dashed 1px;
	padding-bottom:5px;
}
/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #fff; 
}
th { 
background:#000f3f;
  font-weight: bold; 
}
td, th { 
  padding: 6px;  
  text-align: left; 
}


.rounded_img{
	border-radius: 15px;
    border: 1px #DDD solid;
}

#input_13_1_3_container{
	float:left;
}

#main
{
	padding:0;
}
#main a{
color:#1462A8;
font-weight:bold;	
	}
.highlight{
	color:#a4bc1d !important;
	font-weight:bold;
	font-size:16px !important;
}
.highlightwhite{
	color:#a4bc1d !important;
	font-weight:bold;
}
.highlightwhite:hover{
	color:#fff !important;
}

.highlightwhitewhite{
	color:#fff !important;
	font-weight:bold;
}
.highlightwhitewhite:hover{
	color:#fff !important;
}


.ginput_container {
     padding: 0 0 0 0px !important; 
}

.highlight:hover{
	color:#232c65 !important;
}
.gform_wrapper ul li.gfield {
    margin-bottom: 15px; 
}
.fusion-social-links-header
{
	margin-bottom: 0;
    margin-top: 8px;
}
.fusion-secondary-header
{
	min-height:35px;
}
.fusion-footer-widget-area h3
{
	margin-bottom:10px;
	text-transform:none;
}
h1,h2,h3,h4,h5,h6
{
	margin:0 !important;
}
h1
{
	font-weight:600;
}
.post-content h1
{
	font-weight:bold;
}
.fusion-main-menu > ul > li
{
	text-transform:uppercase;
	text-align:center;
	padding: 0 12px;
}
.blue
{
	color:#061b6c;
	font-size:18px;
}
li
{
	list-style:none;
}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul li, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul li {
	     list-style-type: none !important; 
		     padding-left: 1em !important;
			
}
ul.lgp li
{
	background:url(images/bullet_1.png) no-repeat 0 6px;
	line-height: 24px !important;
    padding: 0 0 12px 10px;
}

#field_1_15 li,#field_19_15 li
{
	list-style:none;
}
#field_19_5 ul{
    padding: 14px 0px 0px 0px;
    margin-left: 40% !important;
}

#field_19_5 li{
	list-style:none ;
	    background: url(//wedriveu.foxwebcreations.net/wp-content/themes/Avada-Child-Theme/images/bullet_1.png) no-repeat 0 6px;
    line-height: 10px;
    padding: 0 0 12px 10px;

}

body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html ul li, body .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul li {
    /*list-style-type: disc!important;*/
	list-style-image:url('//wedriveu.foxwebcreations.net/wp-content/themes/Avada-Child-Theme/images/bullet_1.png')!important;
    margin: 8px 20px 0.3em 8px;
    overflow: visible;
    padding-left: 0;
    padding: 5px 0px !important;
	/*color:#242d66;*/
}
.gform_wrapper ul{
margin:5px !important;
}

.fusion-footer-widget-area ul li a {
    display: block;
    padding:  0; 
    border-bottom: none;
}
/*
ul.one li
{
	background:url(images/bullet_1.png) no-repeat 0 8px !important;
	line-height: 16px;
    padding: 0 0 12px 10px;
}
ul.two li
{
	background:url(images/bullet-2.png) no-repeat 0 10px !important;
	padding:0 0 0 10px;
}
ul.three li
{
	background:url(images/bullet_3.png) no-repeat 0 10px !important;
	padding:0 0 0 10px;
}
*/
.post-content ul
{
	margin:0;
	padding:0;
}
.post-content li
{
/*	background:url(images/bullet_1.png) no-repeat 20px 5px;*/
	line-height: 16px;
    padding: 0 0 12px 30px;
}
.post-content h2,h3
{
	margin-bottom:10px !important;
}
.footer_left
{
	background:url(images/logo-icon.png) no-repeat 0 0;
	padding:0 0 10px 60px;
	float:left;
}
.footer_left span
{
	display:block;
}
.fox
{
	float:right;
	background:url(images/fox-icon.png) right center no-repeat;
	padding:10px 28px 10px 0;
	font-size:12px;
	color:#95989e;
}
.fox a
{
	color:#fedf4d !important;
	text-decoration:none;
}
.fox a:hover
{
	text-decoration:underline;
}
.cool-timeline-wrapper
{
	margin:0 auto;
}
.cool-timeline .timeline-post
{
	margin-bottom:0;
}
.cool-timeline .timeline-year
{
	margin: 0 0 15px -35px;
	height: 50px;
    left: 51%;
	width: 50px;
	padding:10px 0;
}
.cool-timeline .timeline-year .icon-placeholder span
{
	font-size: 19px;
    top: 10px;
}
.timeline-content h2.content-title
{
	margin:0 !important; 
}
.fusion-image-wrapper a
{
	margin:0 !important;
}


.yellow_botton
{
	background:#eece25 !important;
color:#393000 !important;
font-size:14px !important;
font-family: 'Roboto', sans-serif !important;
padding:12px 30px !important;
font-weight:600 !important;
border-radius:2px;
text-transform:uppercase;
transition: all ease .3s;
}
.yellow_botton:hover
{
	background: #d7b91b !important; 
	color:#fff !important;
}
.green_botton, .gform_footer .gform_button
{
	background:#B7CD3A !important;
color:#353e02 !important;
font-size:14px !important;
font-family: 'Roboto', sans-serif !important;
padding:12px 30px !important;
font-weight:600 !important;
border-radius:2px;
text-transform:uppercase;
cursor:pointer;
transition: all .2s ease-in-out;
border:none !important;
box-shadow: none !important;
}
.green_botton:hover, .gform_button:hover
{
	background: #a4bc1d !important;
	color:#fff !important;
}
.blue_button
{
	background:#147CE4 !important;
color:#fff !important;
font-size:14px !important;
font-family: 'Roboto', sans-serif !important;
padding:12px 30px !important;
font-weight:600 !important;
border-radius:2px;
text-transform:uppercase;
cursor:pointer;
transition: all .2s ease-in-out;
border:none !important;
box-shadow: none !important;
}
.blue_button:hover
{
	background: #161e49 !important;
	color:#fff !important;
}
.fusion-button
{
	font-family: 'Roboto', sans-serif !important;
}
.searchbox
{
	background:rgba(37,45,95, 0.9) !important;
	border:5px solid rgba(37,45,95, 0.3) !important;
}
.gwebpro_search
{
	background:url(images/search.png) no-repeat !important;
	width:60px !important;
	height:35px !important;
	margin:-2px 0 0 -35px;
	text-indent:-9999px;
	cursor:pointer;
}
.header_account_links{
margin: 5px;
margin-right:10px;
text-transform: uppercase; 
font-size: 14px;

}
.gwebpro_search:hover
{
	background:url(images/search.png) no-repeat 0 -36px !important;
}
.fusion-carousel .fusion-carousel-item{
	background:none !important;
}
.tp-shadow3
{
	display:none;
}
.rev_slider_wrapper .tp-rightarrow,.tp-leftarrow
{
/*	background:none !important; */ 
}
.yellow_border
{
	border:#daba39 solid 1px;
	padding:35px 0;
}
.sidebar .widget li
{
	background:url(images/bullet_1.png) no-repeat 0 10px;
	padding:0 0 0 10px;
}

.gform_title
{
	font-weight:normal !important;
	color:#242d66 !important;
}
.ui-widget-content
{
	background:#242d66 !important;
	border:none !important;
}
.rateArea,.formsidebar
{
	background: #ededed;
    border: 1px solid #ddd;
	padding:0 20px;
}
.formsidebar .gform_wrapper .gform_footer{
	text-align: center;
}
.formsidebar ul li{
	margin: 0px !important;
	padding: 0px !important;
}

.formsidebar input[type="text"] {
	width:100% !important;
}
.formsidebar input[type="submit"] {
	margin: 0 30%;
	font-weight:bold;

}
/*
.lgp {
	    font-size: 18px;
		line-height:28px !important;
}
.xlgp {
	  font-size: 20px;
	  line-height:28px !important;
}

ul.xlgp li{
	  font-size: 20px;
	  line-height:22px !important;
}

*/

.post-content h5{
	font-weight:bold !important;
	color:#a4bc1d !important;
	clear:both;
	margin:16px 0 !important;
}

.post-content h2{
	font-weight:bold !important;
    color: #232c65 !important;
	clear:both;
	margin:16px 0 !important;
	
	

}
.ginput_container_select a{
	color:#b6cf2c !important;
	font-weight:bold !important;
	font-size:18px !important;
	    text-transform: uppercase;

}
.num_hours, .num_hours_val, .num_trees, .num_per_employee, .num_pound_per_employee, .show_capital, .show_grows{
	color: #b6cf2c;
    font-weight: bold;
	font-size:30px !important;
}
#gform_submit_button_16, .step2, .step3, .step4{
	display:none;
}
li#field_16_15{
display:none !important;
color:#F00;
}
ul#gform_fields_16{
	text-align:center;
}
.formsidebar li{
padding: 0 0 0px 5px !important;
}
.top_section
{
	float:right;
	text-align:right;
}
.top_section_content
{
	padding:15px 0 2px 0;
	height: 39px;
}
.top_section_content span
{
	color:#242d66;
	font-size:24px;
	font-family: 'Roboto', sans-serif !important;
	padding:5px 25px 0 0;
}
.fusion-menu a:hover
{
	color:#242d66 !important;
}
.fusion-is-sticky .top_section_content
{
	display:none !important;
}
.search_new_sec input.list_btn[type="button"]
{
	background:url(images/down-arrow.jpg) no-repeat !important;
}
.fusion-main-menu ul li a:hover
{
	border-bottom:#eece25 solid 3px;
}
.fusion-footer-widget-area h3
{
	margin-bottom:12px !important;
	background:url(images/footer-head.jpg) no-repeat bottom left;
}
.fusion-footer-widget-area
{
	font-family: 'open sans', sans-serif;
    font-size: 13px;
    line-height: 17px;
}
.textwidget li
{
	font-family: 'open sans', sans-serif;
    font-size: 13px;
	background:url(images/bullet-2.png) no-repeat 0 15px;
	padding:10px 0 0px 15px;
}
.post-content p
{
	/*line-height:28px;
	padding:0 5px;*/
    margin: 0px 0 20px;
    line-height: 28px;
    padding: 0 5px;
    font-size: 17px;
}
.fusion-image-size-fixed{
    max-height: 220px;
}
.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper{
    min-height: 575px;
}
.post-content li{
	    background: url(images/bullet_1.png) no-repeat 0 12px;
    padding-left: 25px !important;
    width: 100%;
        line-height: 26px;
    display: inline-block;
    margin: 5px 0 0 0;
    padding: 0;
    font-size: 17px;
}

.blue_botton {
    background: #252F66 !important;
    color: #FFF !important;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif !important;
    padding: 12px 30px !important;
    font-weight: 600 !important;
    border-radius: 2px;
    text-transform: uppercase;
    cursor: pointer;
   transition: all ease .3s;
    border: none !important;
    box-shadow: none !important;
}
.blue_botton:hover
{
	background:#111a4b !important;
}
.gwebpro_all_locations ul.content li{
	background:none !important;

}
.gform_wrapper form li{
	background:none !important;
}
body #gform_wrapper_1 .gfield_label,
body #gform_wrapper_19 .gfield_label

{
	color:#242d66;
	font-size:20px !important;
	font-family: 'Roboto', sans-serif !important;
	margin:0 !important;
	text-align:center;
}
body #gform_wrapper_1 li.gfield.gf_2col ul.gfield_checkbox li, body #gform_wrapper_1 li.gfield.gf_2col ul.gfield_radio li, body #gform_wrapper_1 li.gfield.gf_list_2col ul.gfield_checkbox li, body #gform_wrapper_1 li.gfield.gf_list_2col ul.gfield_radio li,
body #gform_wrapper_19 li.gfield.gf_2col ul.gfield_checkbox li, body #gform_wrapper_19 li.gfield.gf_2col ul.gfield_radio li, body #gform_wrapper_19 li.gfield.gf_list_2col ul.gfield_checkbox li, body #gform_wrapper_19 li.gfield.gf_list_2col ul.gfield_radio li {
    width: 30%;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    margin: 0 0 .5em;
    min-height: 1.8em;
    vertical-align: top;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_label,
body #gform_wrapper_19 .gform_body .gform_fields .gfield .gfield_label {
	
	text-align: center;
  display: block;
  text-transform:uppercase;
  }
.ginput_container
{
	padding:0 0 0 0px;
}
.gform_wrapper .ginput_complex label{
    margin: 0 !important;
}
.gform_wrapper .top_label .gfield_label {
    margin: 0.3em 0 .3em !important;
}
body #gform_wrapper_1 .gf_left_half ,body #gform_wrapper_1 input[type="text"],
body #gform_wrapper_19 .gf_left_half ,body #gform_wrapper_19 input[type="text"]{
text-align:center;
}


body #gform_wrapper_1 .top_label li.gfield.gf_left_half, body #gform_wrapper_1 .top_label li.gfield.gf_right_half,
body #gform_wrapper_19 .top_label li.gfield.gf_left_half, body #gform_wrapper_1 .top_label li.gfield.gf_right_half{
vertical-align: middle !important;
  border: 1px dashed #a4bc1d;
  padding: 15px;
  min-height: 100px;
  line-height: 17px;
  display: block;
  float: left;
  margin-top:15px;
  width:100%;
}
body .gform_wrapper_1 ul.gfield_checkbox, .body #gform_wrapper_1  ul.gfield_radio,
body .gform_wrapper_19 ul.gfield_checkbox, .body #gform_wrapper_1  ul.gfield_radio
{
	  align-content: center;
  margin: 3% 0%!important;
    text-transform: uppercase;

}
body #gform_wrapper_1 .gform_body .gform_fields .gfield .gfield_radio li input[type=radio],
body #gform_wrapper_19 .gform_body .gform_fields .gfield .gfield_radio li input[type=radio] {
	display:none;
	}
body #gform_wrapper_1 .gfield_checkbox li label, #gform_wrapper_1 .gfield_radio li label,
body #gform_wrapper_19 .gfield_checkbox li label, #gform_wrapper_19 .gfield_radio li label{
	text-transform:uppercase;
	border-radius:2px;
  text-align: center;
  cursor: pointer;
  padding: 10px !important;
    color: #ffffff;
	font-weight:bold;
/* background: #d7b91b !important; /* Old browsers */
  transition: all .2s ease-in-out;
}



.countbox .counter-box-container{
	    background: #f8f8f8;
    border: 1px solid #ededed;
}
.countbox i{
color:#232c65 !important;
}
body #gform_wrapper_1 ul li.gfield,
body #gform_wrapper_19 ul li.gfield{
	margin-bottom: 2px;
	
}
#field_1_2,#field_19_2,#field_19_16{
	text-align:center;
}
body #gform_wrapper_1 div.charleft.warningTextareaInfo,
body #gform_wrapper_19 div.charleft.warningTextareaInfo{
	display:none;
}
body #gform_wrapper_1 ul.gfield_checkbox li input[type=checkbox]:checked+label:before, body #gform_wrapper_1 ul.gfield_radio li input[type=radio]:checked+label:before,
body #gform_wrapper_19 ul.gfield_checkbox li input[type=checkbox]:checked+label:before, body #gform_wrapper_19 ul.gfield_radio li input[type=radio]:checked+label:before{
  content:  "\2713";
  color: white;
  padding:5px;
  font-weight:bolder;
  font-size:16px;
    }
.project-description h3:nth-of-type(1){
/*display:none;*/
}
.slider-value
{
  color: #a4bc1d;
  font-weight: bold;
  padding: 19px;
  align-content: center;
  text-align: center;
  font-size: 20px;
  width: 100%;
  margin: 50px 0 0 0;
 /* border: 1px dashed;*/
  text-transform:uppercase;
}
#field_1_9, #field_19_9{
display:none !important;	
}
.smalltxt{
	    font-size: 0.8em;
    color: #888;
    line-height: 1.6em;
    /* margin: 0px 4% 0% 19px; */
    padding: 2%;
	text-align:left;
}

#field_1_3,#field_1_14,#field_19_3,#field_19_14,#field_19_17{
	  width: 99% !important;
  margin-left: 6px !important;
}
/* Avis button*/ 
#label_1_2_1{
background:#d4002a;
}
#label_19_2_1{
background:#666;
}

/* My Car button */
#label_1_2_0{
background:#1462A8 !important;
}
li.gchoice_19_2_0 input[type="radio"]:checked + label
{
	background:#d4002a !important;
}
#label_19_2_0{
background:#666;
}
li.gchoice_19_2_1 input[type="radio"]:checked + label
{
	background:#d4002a !important;
}



#label_19_16_0{
background:#eece25 !important;
color:#232c65 !important;
}

#label_19_16_1{
color:#232c65 !important;

background:#eece25  !important;
}

#input_19_19 label{
	color:#000 !important;
	text-transform:none !important;
	    font-weight: normal !important;

}
#field_19_19 input[type="checkbox"] {
    display:none;
}
#field_19_19 input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(//wedriveu.foxwebcreations.net/wp-content/uploads/2015/07/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
#field_19_19 input[type="checkbox"]:checked + label span {
    background:url(//wedriveu.foxwebcreations.net/wp-content/uploads/2015/07/check_radio_sheet.png) -19px top no-repeat;
}

body #gform_wrapper_1 .ginput_container input,body #gform_wrapper_19 .ginput_container input
{
	border:none;
	font-weight:bold !important;
	color: #a4bc1d;
	font-size:24px !important;
	padding:0 !important; 	
	margin-top:5px !important;
}
#field_1_13, #field_19_13{
	text-align:center;
	color:#333;
}
#input_1_13,#input_19_13{
	color:#999 !important;
	    border: 1px solid !important;
}
#gform_2 input[type=submit], #gform_3 input[type=submit], #gform_4 input[type=submit], #gform_5 input[type=submit], #gform_6 input[type=submit], gform_7 input[type=submit]
{
	box-shadow:inset #dadada 1px 1px 5px;
    text-align: center;
	font-weight:normal;
}
.post-content h3
{
	color: #242d66 !important;
    font-weight: bold !important;
	padding:0 5px;
}
.alignright
{
/*	padding:5px;
	border:#ccc solid 1px;*/
}

.fusion-faqs{
	padding-bottom:50px;
}
.img_block img{
max-width:205px;
float:left;
margin-right:10px;
    border: 1px solid #e4e4e4 !important;
    box-shadow: #e3e3e3 0 0 10px !important;
    padding: 5px;
}
.fusion-social-links-header{
	float:left;
}
.img_block_others img{
height:200px;
max-width:190px;
margin-right:10px;
    border: 1px solid #e4e4e4 !important;
    box-shadow: #e3e3e3 0 0 10px !important;
    padding: 5px;
}
.project_block {
min-height:310px;

}
.project_block_other {
float:left;
width:25%;
text-align:center;
padding-bottom: 20px;
min-height:350px;
}
.img_block{
	clear:both;
	
}
.home .alignright
{
	padding:0;
	border:none;
}
.gform_wrapper h3.gform_title
{
	font-weight:normal !important;
}

.fusion-page-title-bar{
background-color: none !important;
}

.fusion-page-title-bar h1{
display:none;
}
.fusion-filters li
{
	background:none !important;
	padding-left:0;
	margin-right:8px;
	font-size:16px;
}
.fusion-main-menu ul
{
	text-align:left;
}
.ui-slider-pips [class*=i-slider-pip-selected]{
color: #242d66 !important;
}
.whitenewbig, .whitenewsmall
{
	text-shadow: 2px 2px 3px #000;
}
.fusion-filter.fusion-active a{
    border: none;
    margin-top: 0px;
    padding: 0;
    line-height: 28px; 
    color: #a0ce4e !important;
}
#stay_tune
{
	padding:0;
}
#stay_tune li.gfield
{
	clear:inherit;
	float:left;
	width:45%;
	padding-left:30px;
}
#stay_tune li.gfield .medium
{
	width:100%;
	background:#fff;
	border:solid 1px #c8e926;
}
#stay_tune li.gfield .medium:focus
{
	border:#718609 solid 1px !important;
}
#stay_tune .gfield_label
{
	color:#fff;
}
#stay_tune .gform_footer
{
	text-align:center;
}
#stay_tune .gform_button
{
	background:#eece25 !important;
color:#393000 !important;
font-size:14px !important;
font-family: 'Roboto', sans-serif !important;
padding:12px 50px !important;
font-weight:600 !important;
border-radius:2px;
text-transform:uppercase;
border:#937c02 solid 1px !important;
}
#stay_tune .gform_button:hover
{
	background: #d7b91b !important; 
	color:#fff !important;
}
li.gfield
{
	padding:0;
}
#stay_tune .gfield_error
{
	background:none !important;
	border:none !important;
}
#stay_tune .validation_error
{
	border:none !important;
	margin:0 ;
	padding:0 ;
	font-weight: normal;
    font-size: 14px;
    text-align: center;
}
#stay_tune .validation_message
{
	padding: 0 10px !important;
	font-size:12px;
	font-weight:normal;
}
#stay_tune .gform_confirmation_message
{
	padding:10px 0;
	color:#faffe1;
	font-weight:bold;
}
.gwebpro_all_locations ul.content li
{
	height:auto !important;
	padding-bottom:2px !important;
}
.countries{
	text-transform:uppercase;
}
.fusion-portfolio-content
{
	padding-top:0 !important;
}
.fusion-portfolio-content h4
{
	display:none;
}
.gform_wrapper .gform_footer
{
	margin:0 !important;
	padding:0 !important;
	    margin-top: 12px !important;
}
.error-message
{
	font-size:100px;
	margin-top:0;
}
.error-message span
{
	font-size:17px;
	color:#333;
	font-weight:normal;
	padding:50px 0;
	display:block;
}
.tp-bullets.tp-thumbs
{
	margin-top: -80px;
}
.fusion-footer-widget-area
{
	border-top:none;
}
.footer_social
{
	padding:0;
}
.footer_social li {
    margin: 0 2px;
    padding: 0 !important;
	background:none;
	float:left;
}
li.fb {
    height: 28px;
    width: 17px;
}
li.fb a {
    background: rgba(0, 0, 0, 0) url("images/facebook.png") no-repeat !important;
    display: block;
    height: 28px;
	 width: 17px;
}
li.fb a:hover {
    background: url("images/facebook.png") no-repeat scroll 0 -28px !important;
    display: block;
    height: 28px;
}
li.twitter {
    height: 28px;
    width: 28px;
}
li.twitter a {
    background: rgba(0, 0, 0, 0) url("images/twitter.png") no-repeat !important;
    display: block;
    height: 28px;
	 width: 28px;
}
li.twitter a:hover {
    background: url("images/twitter.png") no-repeat scroll 0 -28px !important;
    display: block;
    height: 28px;
}
li.linkedin {
    height: 28px;
    width: 28px;
}
li.linkedin a {
    background: rgba(0, 0, 0, 0) url("images/linkedin.png") no-repeat !important;
    display: block;
    height: 28px;
	 width: 28px;
}
li.linkedin a:hover {
    background: url("images/linkedin.png") no-repeat scroll 0 -28px !important;
    display: block;
    height: 28px;
}
li.gplus {
    height: 28px;
    width: 25px;
}
li.gplus a {
    background: rgba(0, 0, 0, 0) url("images/gplus.png") no-repeat !important;
    display: block;
    height: 28px;
	 width: 25px;
}
li.gplus a:hover {
    background: url("images/gplus.png") no-repeat scroll 0 -28px !important;
    display: block;
    height: 28px;
}
li.youtube {
    height: 28px;
    width: 25px;
}
li.youtube a {
    background: rgba(0, 0, 0, 0) url("images/youtube.png") no-repeat !important;
    display: block;
    height: 28px;
	 width: 25px;
}
li.youtube a:hover {
    background: url("images/youtube.png") no-repeat scroll 0 -28px !important;
    display: block;
    height: 28px;
}

.ui-slider-pips .ui-slider-label {
    position: absolute;
    top: 5px;
    left: 33% !important;
    margin-left: -1em;
    text-align: center;
    width: 45px !important;
}

.imagesdim{
	/*width:669px !important;
	height:356px !important;*/
}


.underline{
	text-decoration: none; 
background: url("images/underline.png") repeat-x 100% 100%;
/*    white-space: nowrap;*/
    padding-bottom: 5px;
	font-size:.8em;
}
.homeph2{

font-size:22px !important;
text-transform:uppercase;

}
.homeph2 a{
	color:#232c65 !important;

}
.gwebpro_all_locations ul.content{
	padding:0px !important;
}

.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   .fade:hover {
      opacity: 0.6;
      }








@media only screen and (max-width: 748px)
{
	.footer_left
{
	background:url(images/logo-icon.png) no-repeat top center;
	padding:45px 0 0 0;
	float:none;
}
.fusion-column-wrapper{
    padding-left: 5% !important;
    padding-right: 5% !important;
    max-width: 100%;
}
.yellow_botton {
	font-size:.5em !important;
	padding:8px !important;
}

.blue_botton{
	font-size:.5em !important;
		padding:8px !important;

}
.fox
{
	float:none;
	background:url(images/fox-icon.png) top center no-repeat;
	padding:20px 0 0 0;
}
.searchbox

{
	width:90% !important;
	height:auto !important;
}
.fusion-layout-column.fusion-spacing-yes
{
	width:100% !important;
}
.post-content h1
{
	font-size: 25px !important;
    line-height: 36px !important;
}
.top_section
{
	float:none;
	text-align:center;
}
body #gform_wrapper_1 li.gfield.gf_2col ul.gfield_checkbox li, body #gform_wrapper_1 li.gfield.gf_2col ul.gfield_radio li, body #gform_wrapper_1 li.gfield.gf_list_2col ul.gfield_checkbox li, body #gform_wrapper_1 li.gfield.gf_list_2col ul.gfield_radio li,
body #gform_wrapper_19 li.gfield.gf_2col ul.gfield_checkbox li, body #gform_wrapper_19 li.gfield.gf_2col ul.gfield_radio li, body #gform_wrapper_19 li.gfield.gf_list_2col ul.gfield_checkbox li, body #gform_wrapper_19 li.gfield.gf_list_2col ul.gfield_radio li {
    width:auto;
	display:block;
}
.project_block_other
{
	width:auto;
	float:none;
	min-height:inherit;
}
}


@media only screen and (max-width: 480px)
{
.fusion-footer-widget-area
{
	display:none;
}

.step5_boxes{
    width: 100%;
    float: left;
}
.top_section
{
	float:none;
	text-align:center;
}
body #gform_wrapper_1 li.gfield.gf_2col ul.gfield_checkbox li, body #gform_wrapper_1 li.gfield.gf_2col ul.gfield_radio li, body #gform_wrapper_1 li.gfield.gf_list_2col ul.gfield_checkbox li, body #gform_wrapper_1 li.gfield.gf_list_2col ul.gfield_radio li,
body #gform_wrapper_19 li.gfield.gf_2col ul.gfield_checkbox li, body #gform_wrapper_19 li.gfield.gf_2col ul.gfield_radio li, body #gform_wrapper_19 li.gfield.gf_list_2col ul.gfield_checkbox li, body #gform_wrapper_19 li.gfield.gf_list_2col ul.gfield_radio li {
    width:auto;
	display:block;
}
.project_block_other
{
	width:auto;
	float:none;
	min-height:inherit;
}
.page-id-1591 .fusion-fullwidth-1
{
	padding-bottom: 1315px !important;
}
}

/* Desktop  */ 
@media only screen and (min-width:967px){

}


/* Tablet Landscape eg. Nexus 7*/

@media only screen and (min-width:768px) and (max-width:966px) {
.footer_left
{
	float:none;
	padding:55px 0 20px 0;
	background-position:top center;
	text-align:center;
}
.fox
{
	float:none;
	text-align:center;
	background-position:top center;
}	
.fusion-fullwidth{
    padding: 0 50px !important;
}

}

/* Tablet Styles */

@media only screen and (min-width:481px) and (max-width:767px) {
	.footer-block
	{
		width:auto;
		float:none;
		padding:5px 20px 0 20px;
	}
.footer-block h3
{
	background-repeat:repeat-x;
}
.footer_left
{
	float:none;
	padding:55px 0 20px 0;
	background-position:top center;
	text-align:center;
}
.fox
{
	float:none;
	text-align:center;
	background-position:top center;
}
.menu {
display:none;
}
.mobile-menu {
display:block;
}
nav {
margin:0;
background:none;
height:50px;
margin-top:20px;
}
.menu li {
display:block;
margin:0;
}
.menu li a {
background:#a92c28;
color:#ffffff;
border-top:1px dashed #e0e0e0;
padding:10px 15px;
}
.menu li a:hover, .menu li:hover>a {
background:#891013;
color:#ffffff;
}
.menu ul {
display:block;
position:relative;
top:0;
left:0;
width:100%;
}
.menu ul ul {
left:0;
}
.menu ul li a
{
	border-bottom:0px;
}
.logo
	{
		text-align:center;
		float:none;
	}
	.navArea
	{
		float:none;
	}
	
	.home .fusion-text h2
	{
		padding:0 36px;
	}
	.recent-posts-content
	{
		padding:0 50px;
	}
	.fusion-columns {
    margin: 0 25px;
}
.fusion-fullwidth {
    padding: 0 50px;
}
.operations
{
	width:auto !important;
}
.img_block
{
	text-align:center;
}
.img_block img
{
	float:none;
}
.teamPerson_name
{
	text-align:center;
	padding-bottom:15px;
}
.project_block
{
	text-align:center;
	padding: 0 15px;
}	
	
}

/* Mobile Styles */

@media only screen and (max-width:480px){
	.footer-block
	{
		width:auto;
		float:none;
		padding:5px 20px 0 20px;
	}
.footer-block h3
{
	background-repeat:repeat-x;
}
.footer_left
{
	float:none;
	padding:55px 0 20px 0;
	background-position:top center;
	text-align:center;
}
.fox
{
	float:none;
	text-align:center;
	background-position:top center;
}
table {
		overflow-x: auto;
		display: block;
	}
	.logo
	{
		text-align:center;
		float:none;
	}
	.navArea
	{
		float:none;
	}
	
	
	.home .fusion-text h2
	{
		padding:0 36px;
	}
	.recent-posts-content
	{
		padding:0 25px;
	}
	.fusion-columns {
    margin: 0 -15px;
}
	
	.fusion-text
	{
		padding:0 10px;
	}
	.post-content h1
	{
		padding:0 10px !important;
	}
	.fusion-text h2, .fusion-text h5, .fusion-text p
	{
		padding:0 15px;
	}
	.jv-page-container
	{
		padding:0 20px !important;
	}
	
	.operations
{
	width:auto !important;
}
.img_block
{
	text-align:center;
}
.img_block img
{
	float:none;
}
.teamPerson_name
{
	text-align:center;
	padding-bottom:15px;
}
.project_block
{
	text-align:center;
	padding: 0 15px;
}
	
}



@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
			left: -9999px;

	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	   /* td:nth-of-type(1):before { content: "First Name"; }
		td:nth-of-type(2):before { content: "Last Name"; }
		td:nth-of-type(3):before { content: "Job Title"; }
		td:nth-of-type(4):before { content: "Favorite Color"; }
		td:nth-of-type(5):before { content: "Wars of Trek?"; }
		td:nth-of-type(6):before { content: "Porn Name"; }
		td:nth-of-type(7):before { content: "Date of Birth"; }
		td:nth-of-type(8):before { content: "Dream Vacation City"; }
		td:nth-of-type(9):before { content: "GPA"; }
		td:nth-of-type(10):before { content: "Arbitrary Data"; }*/

}

